DCC 1.50 unter win 10

  • Hallo
    habe mal wieder ein Problem mit DCC 1.50 unter windows 10(Windows letztes Update vom Mai) habe win 10 erst seit gestern als Betriebssystm zum testen


    Das DCC ohne installation startet zwar aber dann bleibt es hängen ohne sich zu verbinden.
    Ich muß es dann per Taskmanager beenden.


    mit win 8.1 gab es da nie Probleme


    woran kann das liegen und gibt es da eine Lösung.
    möchte ungern auf DCC 1.50 verzichten


    mfg

  • DCC 1.50 ist sehr alt, aber hier weiterhin funktionell unter Windows 10.
    Versuche es als Administrator zur starten, ob es da funktionniert. Sonst firewall schauen ob das Starten von DCC nicht gesperrt ist.
    Schon mal das DCC-E2 2.40 getestet? Gibt auch als portable version.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Hallo


    danke für die schnelle Antwort


    Als Admin schon gestartet keine Änderung
    Firewall ist ausgeschaltet


    bleibt nur noch der Test mit der Portable Version(dein Vorschlag)
    die Frage ist wo gibt es die?


    mal schauen

  • kannst auch mit Kompatibilitätsmodus schauen, aber eigentlich ist es nicht nötig.
    Die Datei an ein andere ort speichern? Vielleicht hast du da kein user recht um es zur Starten an dem Ort.
    Würde aber eher sagen das dir das Antivirus/Webschutz das plugin blockiert. Welche auch es jetzt sein mag.


    Neuste (und ältere) Version im Database oder auch direkt bei BernyR's Webseite zur runterladen.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Hallo


    Kompatiblität hatte ich schon auf win 8 eingestellt hat aber nichts gebracht
    habe es auch von meiner sogenannter sicherheitsplatte gestartet leider auch kein Erfolg


    antivirus hatte ich mal abgeschaltet
    kein Erfolg


    mfg

  • Nimm : Total Commander 9.22a final (32/64)
    Besseres gibt es im Moment nicht


    mfg

    terra7


    Dream 920


    Draem Two


    Dream 7080

  • Hallo :),


    ich nutze zwar die akt. Version, hatte aber vor kurzer Zeit nochmals die v1.46 gestartet. Gleiches Problem: DCC hängt. Habe dann nochmals diese Version heruntergeladen und manuell entpackt. Läuft. Ich würde die gewünschte Version mal neu downloaden und in einem separaten Verzeichnis (Ordner) entpacken und testen. Die wichtigen Dateien wie script.ini sind dann schnell ausgetauscht. Hier hat es so funktioniert. Nutze aber, wie geschrieben, die akt. Version.


    Gruß :)


    DT

  • Hallo


    Danke nochmals für eure Antworten


    Speziell an DarkTrooper


    du hast da sicherlich die Setup Version benutzt oder?


    Ich hatte bisher die Standallone am Werkeln.
    Das kann doch kein großer Unterschied sein oder?


    Ich werde es mal mit der Setupversion der DCC 1.50 testen


    mfg


    Nachtrag:
    Danke an Dark Tropper


    dein Tipp hat wirklich funktioniert jetzt geht wieder alles wie es soll


    mfg

  • Gibt es irgendeinen Grund warum du nicht auf die ganzen Hinweise eingehst und einfach die aktuelle Version nutzt?


    Das ist doch sinnfrei die Uraltversion zwingend nutzen zu wollen.

  • Ich habe kein Setup ausgeführt. Die zip-Datei manuell entpackt. Falls das funktioniert ist der Rest ja kein Problem. Downloaden kann man, glaube ich, eh nur die zip-Version.